a:link { color : #7E1E0E; text-decoration : none; }
	a:visited { color : #7E1E0E; text-decoration : none; }
	a:active { color : #7E1E0E; text-decoration : none; }
	a:hover { color :#243D50 ; text-decoration :'overline , underline'; }
	
	a.white:link { color : #D9D8C7; text-decoration : none; }
	a.white:visited { color : #D9D8C7; text-decoration : none; }
	a.white:active { color : #D9D8C7; text-decoration : none; }
	a.white:hover { color :#243D50 ; text-decoration :'overline , underline'; }
	

#blockmenu ul{
margin:0;
padding:0px;
text-align:center;
list-style-type:none;
border:1px;
font-size:10px;
}

#blockmenu li a{
display:block;
padding:3px 0;
padding-left:9px;
color:black;
text-decoration:none;
background-color:#fff;
border-bottom:1px solid #000000;
border-left:0px solid #000000;
width:90px;
font-size:11px;
}
	
	#blockmenu li a:hover{
	
	background-color:#961805;
	color:#ffffff;
	
	}




#pagetab {
	padding: 5px 0 3px 0;
	margin: 5px 0 0 0px;
	font-weight: bold;
	font-size: 12px;
	font-family: arial, "Trebuchet MS", sans-serif;
}


 
#pagetab ul {
	list-style: none;
	margin: 0;
	display: inline;
}

#pagetab li {
	list-style: none;
	margin: 0;
	display: inline;
}


#pagetab li a {
	padding: 3px 0.5em;
	margin-left: 1px;
	border: 1px solid #777;
	border-bottom: none;
	background: #fff;
	text-decoration: none;
}

#pagetab li a:link { color: #444; }

#pagetab li a:visited { color: #666; }


#pagetab li a:hover { 
	color: #c00; 
	background: #fff;
	border-top: 1px solid #222;
	border-right: 1px solid #222;
	border-bottom: 1px solid #fff !important;
	border-left: 1px solid #222;
}

#pagetab li a#current {
	background: #fff;
	border-bottom: none;
}

#linkmenu ul {
	list-style: none;
	margin: 0;
	display: inline;
}

#linkmenu li {
	list-style: none;
	font-size:11px; 
	font-family :Verdana,Arial,Helevetica,Sans-Serif ;
	margin: 17px;
	display: inline;
	color:#ffffff;
}

body {
		font-family :Verdana,Arial,Helevetica,Sans-Serif ;
	font-size: 11px;
	color: #000000;
	background-image:url('images/old.jpg');
background-repeat:no-repeat;
background-position:left top;
background-attachment: fixed;
	}
	
 div.desclogo
 {
 padding: 3px 0.5em;
	margin-left: 5px;
	font-family :Verdana,Arial,Helevetica,Sans-Serif ;
	font-size:12px;
	font-weight:bold;
  color: #ffffff;
 }
 
 div.biglogo
 {
 padding: 3px 0.5em;
	margin-left: 1px;
	font-family :Verdana,Arial,Helevetica,Sans-Serif ;
	font-size:20px;
	font-weight:bold;
  color: #ffffff;
 }
 
  
  div.infofont
 {
	Padding-left:5px;
  text-align:left;

 }
 
  div.infofont5
 {
	 
	font-family : Verdana,Arial,Helevetica,Sans-Serif ;
	font-weight:bold;
	font-size:12px;
	Padding:5px;
	color:#7D0404;
text-align:left;

 }
 
 div.infofont4
 {
	 
	font-family : Verdana,Arial,Helevetica,Sans-Serif ;
	font-size:11px;
	Padding:5px;
	color:#525166;
text-align:left;

 }
 
  div.infofont2
 {
	 
	font-family : Verdana,Arial,Helevetica,Sans-Serif ;
	font-size:10px;
	Padding-left:10px;
	color:#525166;
text-align:left;

 }
 
 div.boxtop
 {
 font-size:19px;
	Padding:5px;
	color:#1340B0;
text-align:left;

 }
 
 div.boxtop2
 {
 font-size:19px;
	Padding:5px;
	color:#1340B0;
text-align:center;

 }
 
 div.boxtop_small
 {
 font-size:15px;
	Padding:3px;
	color:#1340B0;
text-align:left;

 }
 
  div.boxtop_3
 {
 font-size:15px;
	Padding:3px;
text-align:left;

 }
 
 img.floatLeft { 
    float: left; 
    margin-right: 3px;
    margin-bottom: 3px;
}

img.floatRight {
	float: right;
	margin-left: 3px;
}

 .floatright
{
float: right;
width: 240px;
padding-top:4px;
padding-right:4px;
padding-left:4px;
}

.floatleft
{
float: left;
width: 210px;
}

#Table_01 {
	left:0px;
	top:0px;
	width:1000px;
	height:1000px;
}

#left-side-column_ {
	position:absolute;
	left:0px;
	top:0px;
	width:260px;
	height:924px;

	border-top-width: 0px;
  border-top-color: #777;
  border-top-style: solid;
  
  border-left-width: 0px;
  border-left-color: #777;
  border-left-style: solid;
  
  border-right-width: 0px;
  border-right-color: #777;
  border-right-style: solid;
  
}

#top-most-menu_ {
	position:absolute;
	left:270px;
	top:0px;
	width:730px;
	height:31px;	
	border-width: 0px;
  border-color: #777;
  border-style: solid;
  
  
}

#top-big-ad_ {
	position:absolute;
	left:270px;
	top:31px;
	width:731px;
	height:91px;
	text-align:center;
	border-right-width: 0px;
  border-right-color: #777;
  border-right-style: solid;
}

#top-logo_ {
	position:absolute;
	left:270px;
	top:122px;
	width:365px;
	height:50px;
	background-color:#000000;
	
}

#top-searchbar_ {
	position:absolute;
	padding-top:9px;
	left:635px;
	top:122px;
	width:366px;
	height:50px;
	background-color:#000000;
}

#top-menu-link-ad_ {
	position:absolute;
	left:270px;
	top:172px;
	width:731px;
	height:18px;
	background-color:#000000;
}

#main-middle-column_ {
	position:absolute;
	left:270px;
	top:190px;
	width:625px;
	height:297px;
	border-right-width: 0px;
  border-right-color: #777;
  border-right-style: solid;
  
  border-bottom-width: 0px;
  border-bottom-color: #777;
  border-bottom-style: solid;
}

#main-middle-column_2 {
	position:absolute;
	left:270px;
	top:190px;
	width:625px;
	border-right-width: 0px;
  border-right-color: #777;
  border-right-style: solid;
  border-bottom-width: 0px;
  border-bottom-color: #777;
  border-bottom-style: solid;
}

#middle-right-column_ {
	position:absolute;
	left:691px;
	top:190px;
	width:209px;
	height:297px;
	
  border-bottom-width: 0px;
  border-bottom-color: #777;
  border-bottom-style: solid;
  
}

#right-sidebar_ {
	position:absolute;
	left:900px;
	top:190px;
	width:100px;
	height:734px;
	
	border-left-width: 0px;
  border-left-color: #777;
  border-left-style: solid;
  
  border-right-width: 0px;
  border-right-color: #777;
  border-right-style: solid;
  
}

#sandwich-middle-ad_ {
	position:absolute;
	left:270px;
	top:488px;
	width:470px;
	height:61px;
	text-align:center;
	
	border-bottom-width: 0px;
  border-bottom-color: #777;
  border-bottom-style: solid;
}

#middle-down-right-column_ {
	position:absolute;
	left:740px;
	top:488px;
	width:160px;
	height:436px;
	
	border-left-width: 0px;
  border-left-color: #777;
  border-left-style: solid;
  
  border-right-width: 0px;
  border-right-color: #777;
  border-right-style: solid;
  
 
}

#middle-down-left-column_ {
	position:absolute;
	left:270px;
	top:550px;
	width:234px;
	height:374px;
	
	border-right-width: 0px;
  border-right-color: #777;
  border-right-style: solid;
  
}

#middle-down-middle-column_ {
	position:absolute;
	left:505px;
	top:550px;
	width:235px;
	height:374px;
	
	border-right-width: 0px;
  border-right-color: #777;
  border-right-style: solid;
  
}

#footer_ {
	position:absolute;
	left:0px;
	top:924px;
	width:1000px;
	height:76px;
	background-color:#000000;
	font-family : Verdana,Arial,Helevetica,Sans-Serif ;
	color:#ffffff;
	border-width: 0px;
  border-color: #777;
  border-style: solid;
}

#footer_2 {
	position:relative;
	left:0px;
	width:1000px;
	height:76px;
	background-color:#000000;
	font-family : Verdana,Arial,Helevetica,Sans-Serif ;
	color:#ffffff;
	border-width: 0px;
  border-color: #777;
  border-style: solid;
}

table#calendar {
	border: 0;
	width: 560px;
	text-align: left;
	}
tbody, td, th {
	border: 0;
	color:#000000;
	font-size:11px;
	padding:3px 0pt;
	width: 200px;
	}

.clear-hr {clear:both; 
	width: 250px; 
	height:1px; 
	border:none; 
	background:rgb(210,210,210); 
	color:rgb(210,210,210);
	margin: 3px;
	}